
Contact Form - Bug #2237

Spam protection (looks like 0.1.0 is spam prone)

27 Sep 2013 11:08 - Andriy Lesyuk

Status: Open Start date: 27 Sep 2013

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version:  External issue:  

Description

It seems like 0.1.0 is easier to use for spammers... At least, some users claim to receive more spam with 0.1.0!

Can anyone confirm this?

As a solution we can use Recaptcha.

History

#1 - 23 May 2014 22:13 - Andriy Lesyuk

- Status changed from New to Open

#2 - 31 May 2014 19:47 - Andriy Lesyuk

Recaptcha plugin for Redmine 2.x is: http://www.redmine.org/plugins/recaptcha

#3 - 09 Jun 2014 10:06 - Andriy Lesyuk

- Target version deleted (0.1.1)
